// BoneClub is used by Skeleton

package org.project.item.weapons;

public class BoneClub extends Weapon {

    private static final int damage = 14;

    public BoneClub() {
        super(damage, 0);
    }

    @Override
    public String getName() {
        return "Bone Club";
    }
}
